.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,128),0 0.015em rgb(0,0,128),0.015em 0 rgb(0,0,128),0 -0.015em  rgb(0,0,128);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,128);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-712.157544px;}
._7{margin-left:-534.707880px;}
._3{width:40.570320px;}
._4{width:60.073440px;}
._1{width:84.907200px;}
._0{width:107.953440px;}
._2{width:111.464640px;}
._5{width:514.263120px;}
.fc4{color:rgb(154,51,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc5{color:rgb(51,51,154);}
.fc2{color:rgb(255,0,0);}
.fc3{color:rgb(0,0,128);}
.fs1{font-size:31.920000px;}
.fs3{font-size:36.480000px;}
.fs0{font-size:59.280000px;}
.fs2{font-size:63.840000px;}
.y31{bottom:2.718039px;}
.y2c{bottom:66.638824px;}
.y0{bottom:79.666667px;}
.y33{bottom:307.513333px;}
.y1f{bottom:331.413333px;}
.y28{bottom:339.380909px;}
.y1e{bottom:352.220083px;}
.y27{bottom:354.939087px;}
.y26{bottom:370.497266px;}
.y25{bottom:386.055444px;}
.y23{bottom:466.191094px;}
.y22{bottom:481.749273px;}
.y21{bottom:497.307451px;}
.y20{bottom:501.806275px;}
.y30{bottom:520.645098px;}
.y2f{bottom:523.363643px;}
.y1c{bottom:524.019469px;}
.y2e{bottom:538.921822px;}
.y1b{bottom:539.577647px;}
.y2d{bottom:554.480000px;}
.y1d{bottom:648.861353px;}
.y24{bottom:653.360430px;}
.y10{bottom:675.852792px;}
.yf{bottom:693.754482px;}
.ye{bottom:712.593577px;}
.y12{bottom:715.124072px;}
.yd{bottom:731.432673px;}
.y11{bottom:733.963167px;}
.yc{bottom:750.271768px;}
.y13{bottom:752.802262px;}
.yb{bottom:788.043450px;}
.ya{bottom:817.941928px;}
.y9{bottom:836.781023px;}
.y15{bottom:843.341611px;}
.y8{bottom:855.620119px;}
.y14{bottom:858.899789px;}
.y7{bottom:883.081594px;}
.y6{bottom:907.262152px;}
.y5{bottom:922.820330px;}
.y4{bottom:947.002134px;}
.y3{bottom:971.183939px;}
.y2{bottom:986.742117px;}
.y1{bottom:1022.076471px;}
.y32{bottom:1032.198824px;}
.y2b{bottom:1036.042075px;}
.y2a{bottom:1051.600253px;}
.y29{bottom:1067.158431px;}
.y19{bottom:1126.767281px;}
.y1a{bottom:1126.767843px;}
.y18{bottom:1144.106778px;}
.y17{bottom:1161.446275px;}
.y16{bottom:1181.597255px;}
.h6{height:14.246275px;}
.h3{height:23.238633px;}
.h5{height:23.269805px;}
.h7{height:26.558437px;}
.h2{height:43.157461px;}
.h4{height:51.527109px;}
.h1{height:1128.611111px;}
.h0{height:1237.176471px;}
.w2{width:35.240784px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.x16{left:30.482029px;}
.x0{left:64.826797px;}
.x2{left:68.232157px;}
.x1{left:69.731765px;}
.xf{left:82.384706px;}
.xe{left:84.540392px;}
.x5{left:87.351726px;}
.x3{left:178.266285px;}
.xc{left:265.618030px;}
.xd{left:299.733583px;}
.x9{left:327.007382px;}
.x7{left:352.595294px;}
.x6{left:366.560392px;}
.x8{left:372.183565px;}
.x13{left:447.351765px;}
.xa{left:466.846667px;}
.xb{left:488.497255px;}
.x4{left:536.859795px;}
.x14{left:570.694510px;}
.x15{left:597.968627px;}
.x12{left:608.558914px;}
.x11{left:648.392388px;}
.x17{left:810.631608px;}
.x10{left:821.691373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-607.866690pt;}
._7{margin-left:-456.403379pt;}
._3{width:34.629060pt;}
._4{width:51.276074pt;}
._1{width:72.473091pt;}
._0{width:92.144359pt;}
._2{width:95.141366pt;}
._5{width:438.952621pt;}
.fs1{font-size:27.245523pt;}
.fs3{font-size:31.137741pt;}
.fs0{font-size:50.598828pt;}
.fs2{font-size:54.491046pt;}
.y31{bottom:2.320000pt;}
.y2c{bottom:56.880000pt;}
.y0{bottom:68.000000pt;}
.y33{bottom:262.480000pt;}
.y1f{bottom:282.880000pt;}
.y28{bottom:289.680776pt;}
.y1e{bottom:300.639736pt;}
.y27{bottom:302.960560pt;}
.y26{bottom:316.240344pt;}
.y25{bottom:329.520128pt;}
.y23{bottom:397.920432pt;}
.y22{bottom:411.200216pt;}
.y21{bottom:424.480000pt;}
.y20{bottom:428.320000pt;}
.y30{bottom:444.400000pt;}
.y2f{bottom:446.720432pt;}
.y1c{bottom:447.280216pt;}
.y2e{bottom:460.000216pt;}
.y1b{bottom:460.560000pt;}
.y2d{bottom:473.280000pt;}
.y1d{bottom:553.839816pt;}
.y24{bottom:557.680032pt;}
.y10{bottom:576.878533pt;}
.yf{bottom:592.158637pt;}
.ye{bottom:608.238869pt;}
.y12{bottom:610.398789pt;}
.yd{bottom:624.319101pt;}
.y11{bottom:626.479021pt;}
.yc{bottom:640.399333pt;}
.y13{bottom:642.559253pt;}
.yb{bottom:672.639597pt;}
.ya{bottom:698.159637pt;}
.y9{bottom:714.239869pt;}
.y15{bottom:719.839701pt;}
.y8{bottom:730.320101pt;}
.y14{bottom:733.119485pt;}
.y7{bottom:753.760021pt;}
.y6{bottom:774.399493pt;}
.y5{bottom:787.679277pt;}
.y4{bottom:808.319813pt;}
.y3{bottom:828.960349pt;}
.y2{bottom:842.240133pt;}
.y1{bottom:872.400000pt;}
.y32{bottom:881.040000pt;}
.y2b{bottom:884.320432pt;}
.y2a{bottom:897.600216pt;}
.y29{bottom:910.880000pt;}
.y19{bottom:961.759520pt;}
.y1a{bottom:961.760000pt;}
.y18{bottom:976.559760pt;}
.y17{bottom:991.360000pt;}
.y16{bottom:1008.560000pt;}
.h6{height:12.160000pt;}
.h3{height:19.835486pt;}
.h5{height:19.862093pt;}
.h7{height:22.669127pt;}
.h2{height:36.837331pt;}
.h4{height:43.981298pt;}
.h1{height:963.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:30.080000pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.x16{left:26.018133pt;}
.x0{left:55.333333pt;}
.x2{left:58.240000pt;}
.x1{left:59.520000pt;}
.xf{left:70.320000pt;}
.xe{left:72.160000pt;}
.x5{left:74.559632pt;}
.x3{left:152.160344pt;}
.xc{left:226.719992pt;}
.xd{left:255.839544pt;}
.x9{left:279.119272pt;}
.x7{left:300.960000pt;}
.x6{left:312.880000pt;}
.x8{left:317.679696pt;}
.x13{left:381.840000pt;}
.xa{left:398.480000pt;}
.xb{left:416.960000pt;}
.x4{left:458.240160pt;}
.x14{left:487.120000pt;}
.x15{left:510.400000pt;}
.x12{left:519.439408pt;}
.x11{left:553.439528pt;}
.x17{left:691.919867pt;}
.x10{left:701.360000pt;}
}
